#sp-footer .container-inner {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
#sp-footer .container-inner {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.lista-spaziata li {
    padding: 4px 0;
}

/* Desktop */
h2 {
    font-size: 24px;
    line-height: 1.3; }

/* Tablet */
@media (max-width: 991px) {
    h2 {
        font-size: 18px !important;     }
}

/* Smartphone portrait */
@media (max-width: 767px) {
    h2 {
        font-size: 16px !important;
        line-height: 1.2;     }
}

/*   .card:hover {     transform: translateY(-12px);     box-shadow: 0 18px 40px rgba(0,0,0,0.12); }  */

.card{
    background:#fff;
    border:1px solid #333;
    border-radius:24px;
    box-shadow:0 10px 20px rgba(0,0,0,.25);
    padding:25px;
    transition:.3s;
    height:100%;
}

.card:hover{
    transform:translateY(-3px);
    box-shadow:0 15px 25px rgba(0,0,0,.30);
}




@media (max-width: 767px) {
    .card {
        margin-bottom: 25px !important;
        /* un'ombra leggermente più visibile */
        box-shadow: 0 12px 30px rgba(0,0,0,0.10);
    }
}

@media (max-width: 767px) {

    .mobile-padding .sppb-column {
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-bottom: 20px;
    }

}

.card-link{
    display:block;
    width:100%;
    height:100%;
    color:inherit;
    text-decoration:none;
}

.card-link:hover{
    color:inherit;
    text-decoration:none;
}

.menu-ancore{
    display:flex; flex-wrap:wrap; justify-content:center;  gap:22px; margin:20px 0; font-size:14pt; font-weight:400; }
.menu-ancore a{ color:#18458a; text-decoration:none; transition:all .25s ease; }
.menu-ancore a:hover{ color:#d32f2f; }
.menu-ancore a:active, 
.menu-ancore a:focus{ color:#333333; }
.menu-ancore a::after{     content:"";     display:block;     width:0;     height:2px;     background:#d32f2f;     transition:width .25s ease;     margin-top:3px; }
.menu-ancore a:hover::after{     width:100%; }


.menu-ancore_ord{
    display:flex; flex-wrap:wrap; justify-content:left;  gap:22px; margin:2px 0; font-size:14pt; font-weight:400; }
.menu-ancore_ord a{ color:#18458a; text-decoration:none; transition:all .25s ease; }
.menu-ancore_ord a:hover{ color:#d32f2f; }
.menu-ancore_ord a:active, 
.menu-ancore_ord a:focus{ color:#333333; }
.menu-ancore_ord a::after{     content:"";     display:block;     width:0;     height:2px;     background:#d32f2f;     transition:width .25s ease;     margin-top:3px; }
.menu-ancore_ord a:hover::after{     width:100%; }



.menu-verticale{
    display:flex;
    flex-direction:column;
    gap:8px;
    max-width:350px;      /* modifica a piacere */
    margin:20px auto;     /* centrato */
}

.menu-verticale a{
    display:block;
    padding:12px 18px;
    background:#18458a;
    color:#ffffff;
    text-decoration:none;
    font-size:14px;
    font-weight:400;
    border-radius:6px;
    transition:all .25s ease;
}

.menu-verticale a:hover{
    background:#c62828;
    color:#ffffff;
    transform:translateX(5px);
}

.menu-verticale a:active,
.menu-verticale a:focus{
    background:#333333;
    color:#ffffff;
}



